---
name: Jo-Ming Huang
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/sales/account-executive/">Account Executive (Mid-Market,
  Territory), APAC</a>
reports_to: atan7
picture: "../gitlab-logo-extra-whitespace.png"
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: jmhuang
departments:
- Commercial Sales
specialty:
expertise:
story:

